/***********************************************************
 * Formatting data specific for IE
 * 16th February, 2011
 * (c)Bout Time Software

 ***********************************************************/


.nav-menu li	{display: inline !ie;}			/* FOR IE: _MUST_ BE IN A SEPARATE RULE */

.HPColumn	{display: inline !ie;}			/* FOR IE: _MUST_ BE IN A SEPARATE RULE */

.bannerimg	{display: inline !ie;}		     	/* FOR IE: _MUST_ BE IN A SEPARATE RULE */

.ZZTopMenu 	{TOP: 104px;height:30px;}				/* IE is one position out compared to FF */

.ContentTop2 {										/* fixed width page, this defines top graphic. does not contain any content */
	height		: 5px;
font-size:2px;						/* IE is forcing a gap so to remove the gap shrink the content even thought there is NO content */
line-height:5px;
margin:0px;
border:0px solid #ff0000;
}

.InfoFieldSet 	{padding:0px 10px 0px 10px;}		/* ie has text bunched up against fieldset border */
.ReviewBoxfl 	{display: inline !ie;}		     	/* FOR IE: _MUST_ BE IN A SEPARATE RULE */
.PMLayoutA   	{display: inline !ie;}		    	/* FOR IE: _MUST_ BE IN A SEPARATE RULE */
.PMLayoutB   	{display: inline !ie;}		    	/* FOR IE: _MUST_ BE IN A SEPARATE RULE */
.ReviewRating	{display: inline !ie;}		     	/* FOR IE: _MUST_ BE IN A SEPARATE RULE */


#nav-menuz 	{padding: 20px 30px 0px 5px;}
.boxmain 	{zoom: 100%;}
.box 		{zoom: 100%;}
.boxl		{width:49%;}
.boxr 		{width:49%;}
.sz		{width:96%}		/* ie blows out portfolio box*/


/* TinyMCE from content.css specific for IE only */
* html body {
scrollbar-3dlight-color:#F0F0EE;
scrollbar-arrow-color:#676662;
scrollbar-base-color:#F0F0EE;
scrollbar-darkshadow-color:#DDD;
scrollbar-face-color:#E0E0DD;
scrollbar-highlight-color:#F0F0EE;
scrollbar-shadow-color:#F0F0EE;
scrollbar-track-color:#F5F5F5;
}

/* TinyMCE from ui.CSS specific for IE as FF doesn't know FILTER */
.defaultSkin .mceButtonDisabled .mceIcon {opacity:0.3; -ms-filter:'alpha(opacity=30)'; filter:alpha(opacity=30)}
.defaultSkin .mceSplitButtonDisabled .mceAction, .defaultSkin .mceSplitButtonDisabled a.mceOpen {opacity:0.3; -ms-filter:'alpha(opacity=30)'; filter:alpha(opacity=30)}
.defaultSkin .mceBlocker {position:absolute; left:0; top:0; z-index:1000; opacity:0.5; -ms-filter:'alpha(opacity=50)'; filter:alpha(opacity=50); background:#FFF}


.zstatusoption {	width	: 550px;}
.zstatusoptionins { width : 490px;}


/*---------------------------------------------*/
